@charset "utf-8";
/* CSS Document */
body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background-image:url(img/marmolfondo3.jpg);
	margin-top:25px;
}
#tablaprincipal{
	background-color:#FFF;
	border-width:thin;
	border:0.05em;
	border-color:#900;
}
#tablamenufondo{background-color:#990000;
margin-top:0px;
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
}

#tablamenufondo a:link {
	color: #ccc;
	text-decoration:none;
	display:block;
	margin-left:2px;
	margin-right:2px;
}
#tablamenufondo a:visited {
	color: #ccc;
	display:block;
	text-decoration:none;
}
#tablamenufondo a:hover {
	color:#fff;
	display:block;
	text-decoration:underline;
}
#tablamenufondo a:active {
	color: #ccc;
	display:block;
	text-decoration:none;
}.titulo3 {
	color: #900;
	font-size: 18px;
}

/* vinculos titulos grandes */
#titulogrande2 {
	font-size:18px;
	line-height:40px;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
	color:#900;
}
#titulogrande a:link {
	font-size:18px;
	line-height:40px;
	font-weight:bold;
	vertical-align:middle;
	color:#900;
	text-decoration:none;
}

#titulogrande a:visited {
	font-size:18px;
	line-height:40px;
	font-weight:bold;
	vertical-align:middle;
	color:#900;
	text-decoration:none;
}
#titulogrande a:hover {
	font-size:18px;
	line-height:40px;
	font-weight:bold;
	vertical-align:middle;
	color:#900;
	text-decoration:underline;
}
#titulogrande a:active {
	font-size:18px;
	line-height:40px;
	font-weight:bold;
	vertical-align:middle;
	color:#900;
	text-decoration:none;
}


/* titulo 3 productos / servicios */
#titulo3 a:link {
	font-size:15px;
	line-height:25px;
	font-weight:bold;
	vertical-align:middle;
	color:#900;
	text-decoration:none;
}
#titulo3 a:visited {
	font-size:15px;
	line-height:25px;
	font-weight:bold;
	vertical-align:middle;
	color:#900;
	text-decoration:none;
}
#titulo3 a:hover {
	font-size:15px;
	line-height:25px;
	font-weight:bold;
	vertical-align:middle;
	color:#900;
	text-decoration:underline;
}
#titulo3 a:active {
	font-size:15px;
	line-height:25px;
	font-weight:bold;
	vertical-align:middle;
	color:#900;
	text-decoration:none;
}
#bordefoto{border-color:#AAA;
border:solid;
border-width:thin;
}
#bordefoto a:link{border-color:#AAA;
border:solid;
border-width:thin;
}
#bordefoto a:visited{border-color:#AAA;
border:solid;
border-width:thin;
}
#bordefoto a:over{border-color:#AAA;
border:solid;
border-width:thin;
}
#bordefoto a:active{border-color:#AAA;
border:solid;
border-width:thin;
}

#copyright{font-family:Verdana, Geneva, sans-serif;
font-size:11px;
color:#DDD;
}
#titservices{
	font-style:italic;
	font-weight:bold;
	color:#900;
line-height:18px;
font-size:14px;
}
#tit4{
	font-weight:bold;
	color:#900;
line-height:25px;
font-size:16px;
}
.titprofile {
	font-size: 14px;
	color: #990100;
	font-weight: bold;
}
.mapa{color:#FF0;
font-weight:bold;
}
.mapa a:link {color:#FF0;
text-decoration:none;
}
.mapa a:visited {color:#FF0;
text-decoration:none;
}
.mapa a:hover {color:#990000;
text-decoration:underline;
}
.mapa a:active {color:#FF0;
text-decoration:none;
}

